.module-header-f { background-color: rgb(250, 250, 250); background-image: none; }
.module-header-f nav { background-color: transparent; border-top-style: solid; border-top-width: 5px; border-top-color: rgb(250, 250, 250); border-bottom-color: rgb(250, 250, 250); border-bottom-width: 5px; border-bottom-style: solid; margin-bottom: 0px; }
.module-header-f nav .regular > ul > li > a { font-weight: normal; color: rgb(15, 15, 15); text-transform: uppercase; font-size: 14px; }
.module-header-f .phone { font-family: Helvetica, Arial, sans-serif; font-weight: normal; color: rgb(15, 15, 15); letter-spacing: 0px; }
.module-header-f .address p { font-weight: normal; color: rgb(15, 15, 15); letter-spacing: 0px; }
.module-header-f .address { border-top-width: 2px; border-top-color: rgb(224, 224, 224); }
.module-header-f .logo a { background-image: url(http://pet-grooming.businesscatalyst.com/upload/logo.png); background-size: contain; padding: 14px; margin: 0px 0px -28px; }
.content-a { background-color: rgb(250, 250, 250); }
.module-home-misc { background-color: rgb(255, 255, 255); padding: 20px 20px 4px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; }
.module-callout p.action a { border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-width: 1px; text-transform: none; font-weight: normal; font-size: 18px; }
.module-header-f .search button { border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px; border-top-left-radius: 0px; }
.module-footer-e .newsletter .button-a { border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; font-family: Helvetica, Arial, sans-serif; border-width: 1px; font-weight: normal; font-size: 16px; }
.module-showcase-f .banner { background-color: transparent; }
.module-showcase-f .c { background-color: transparent; }
.module-showcase-f .action a { border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-width: 2px; background-color: transparent; }
.module-showcase-f h2 { font-style: normal; color: rgb(15, 15, 15); }
.module-callout { background-color: rgb(255, 255, 255); border-top-style: none; border-bottom-style: solid; border-top-width: 3px; border-bottom-width: 6px; border-bottom-color: rgb(237, 237, 237); padding-top: 0px; }
main { background-color: rgb(255, 255, 255); margin-top: 0px; padding-top: 0px; box-shadow: none; }
.module-header-f nav .regular > ul > li.selected > a { border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; }
.module-header-f .inner { border-style: none; border-bottom-width: 1px; background-color: rgb(255, 255, 255); padding-right: 20px; padding-left: 20px; box-shadow: rgb(224, 224, 224) 0px -1px 10px 1px; }
body { border-bottom-color: rgb(245, 245, 245); }
.module-showcase-f { border-bottom-style: solid; border-bottom-width: 6px; border-bottom-color: rgb(237, 237, 237); }
.module-header-f nav .regular > ul > li > a:hover { background-color: transparent; border: 2px none rgb(0, 145, 255); color: rgb(36, 124, 191); font-weight: bold; }
.module-header-f nav .regular > ul > li > a:focus { color: rgb(36, 124, 191); font-weight: bold; background-color: transparent; }
.module-header-f nav .regular > ul > li > a:active { background-color: transparent; }
.module-header-f nav .regular > ul > li.selected > a:hover { color: rgb(36, 124, 191); }
.module-header-f nav .regular > ul > li.selected > a:focus { color: rgb(36, 124, 191); }
.module-home-misc h3 { border-bottom-width: 1px; border-bottom-style: solid; }
.module-showcase-f p { color: rgb(15, 15, 15); }
.content-wrap { background-color: rgb(255, 255, 255); padding-right: 20px; box-shadow: rgb(224, 224, 224) 0px 6px 10px 1px; padding-left: 20px; }
.crumbs-a p a { font-size: 13px; font-weight: bold; }
.module-sidebar nav > ul > li a { font-weight: bold; color: rgb(0, 145, 255); font-size: 13px; }
.module-content h1 { font-weight: normal; }
.module-content h3 { font-weight: normal; font-size: 20px; line-height: 28px; }
.module-content figure { margin-bottom: 10px; }
.module-content .button-a { border-width: 1px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; font-weight: normal; font-size: 14px; }
.module-separator hr { border-top-width: 2px; }
.module-products h1 { font-weight: normal; }
.module-products .catList .image a { border-style: solid; border-width: 1px; }
.module-products .catList .name a { font-family: Helvetica, Arial, sans-serif; font-weight: normal; text-transform: uppercase; font-size: 13px; }
.module-products .prodList .productSmall .image { border-style: solid; }
.module-products article.details .info .options { border-top-width: 2px; }
.module-products article.details .info .qty { border: 1px solid rgb(199, 199, 199); border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; background-color: rgb(245, 245, 245); }
.module-products article.details .info .qty .addToCart input { border-width: 1px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; }
.module-products .tabs-a .tab { background-color: rgb(245, 245, 245); }
.module-products .tabs-a > ul li.active > a { background-color: rgb(245, 245, 245); }
.module-products .tabs-a > ul li a { background-color: rgb(224, 224, 224); }
.module-products .tabs-a > ul li a:hover { background-color: rgb(237, 237, 237); }
.module-products .tabs-a > ul li a:focus { background-color: rgb(237, 237, 237); }
.module-cart h1 { font-weight: normal; }
.module-cart .row .action a { border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; font-family: Helvetica, Arial, sans-serif; font-weight: normal; }
.module-cart .items { background-color: rgb(245, 245, 245); }
.module-cart .codes { background-color: rgb(245, 245, 245); }
.module-cart p.total span { font-weight: bold; }
.module-cart .subtotal strong { background-color: rgb(237, 237, 237); }
.module-cart .subtotal span { background-color: rgb(237, 237, 237); }
.module-cart p.total { background-color: rgb(237, 237, 237); }
.module-cart .action > a { border-style: none; background-color: transparent; color: rgb(0, 145, 255); font-family: Helvetica, Arial, sans-serif; font-size: 14px; }
.module-cart .action > a:focus { background-color: transparent; }
.module-cart .action > a:active { background-color: transparent; }
.module-cart .action > span a { font-family: Helvetica, Arial, sans-serif; font-weight: normal; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-width: 1px; font-size: 16px; }
.module-checkout h1 { font-weight: normal; }
.module-checkout input[type="text"], .module-checkout input[type="password"], .module-checkout input[type="email"] { background-color: rgb(250, 250, 250); }
.module-checkout .total { background-color: rgb(237, 237, 237); }
.module-checkout .total .button-a { border-width: 1px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; font-family: Helvetica, Arial, sans-serif; font-weight: normal; font-size: 17px; }
.module-events h2.period { font-family: Helvetica, Arial, sans-serif; font-weight: normal; text-transform: uppercase; }
.module-event h1 { font-weight: normal; }
.module-event img { padding-bottom: 10px; }
.module-event .button-a { border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; font-weight: normal; border-width: 1px; }
.module-pagetitle h1 { font-weight: normal; }
.module-newslist figure + p a { font-weight: bold; font-size: 15px; }
.module-news-item h2 { font-weight: normal; font-size: 27px; }
.module-news-item time { font-weight: bold; }
.module-blog h1 { font-weight: normal; }
.module-blog article header .info { font-weight: bold; font-style: italic; }
.module-blog article header h2 a { font-weight: normal; }
.module-blog article header .date > span { font-family: Helvetica, Arial, sans-serif; font-weight: normal; }
.module-blog article header .date strong { font-family: Helvetica, Arial, sans-serif; font-weight: normal; border-top-left-radius: 1px; border-top-right-radius: 1px; border-bottom-right-radius: 1px; border-bottom-left-radius: 1px; }
.module-blog article .content h3 { font-weight: normal; font-size: 20px; line-height: 27px; }
.module-blog article .content figure img { padding-bottom: 10px; }
.module-blog article footer { background-color: rgb(250, 250, 250); }
.module-contact h1 { font-weight: normal; }
.module-contact form input[type="text"], .module-contact form input[type="email"] { background-color: rgb(250, 250, 250); }
.module-contact form textarea { background-color: rgb(250, 250, 250); }
.module-contact form button { border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; font-family: Helvetica, Arial, sans-serif; font-weight: normal; border-width: 1px; }